#logo-wrapper a h1{
	
    position: absolute;
    top: 0;
    left: 100%;

}
#teamskeet-banner {
    background-image: url("TeamSkeet-Banner700.jpg");
    width: 100%;
    height:100px;
    background-repeat: no-repeat;
     background-position: center; 
}
a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

#invideo,
body {
    text-align: center
}
#toplist_footer{
	display:none;
	text-align:center;
}
#bordex-navigation {		
position:relative;
}
#bordex-navigation #lnav ul li a,
#sub-nav a,
.a,
.category_link,
.plug:hover a {
    text-decoration: none
}
.plug a {
	text-decoration: none
}
.a,
body,
body a {
    color: #fff
}
.plugcat{
margin:2px;
}
.hedpost,
.pagination,
.tfclear,
hr {
    clear: both
}
#kt_player_internal,#kt_player{
position:absolute!important;
left:0px!important;
right:0px!important;
}
#mobile_ad{
	margin-left:auto;
	margin-right:auto;
	display:none;
}

	.chosenones1{
		overflow:auto;
		display:none;
	}
	
	.article_overlay {
    display: none;
    width: 100%;
    height: 60%;
    position: absolute;
    top: 0px;
	left:0px;
    z-index: 2;
    background-image: url(/images/play.png);
	background-repeat:no-repeat;
	background-position:center;
    background-size:50px!important;
    cursor: pointer
}


@font-face {
    font-family: 'Glyphicons Halflings';
    src: url(/fonts/glyphicons-halflings-regular.eot);
    src: url(/fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'), url(/fonts/glyphicons-halflings-regular.woff) format('woff'), url(/fonts/glyphicons-halflings-regular.ttf) format('truetype'), url(/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg');
    font-display: swap
}
body {
    background-image: url('https://www.porn18sex.com/background.jpg');
	background-repeat: no-repeat; /*Mora no repeat inace ne radi fixed na tabletu*/
	background-attachment:fixed;
	background-position:center top;
	background-color:#0a0d2e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px
}
.sub-menu,
ul .sub-menu-categories {
    position: absolute;
    top: 85%;
    opacity: 0;
    transition: opacity linear .3s;
    box-shadow: 0 2px 3px rgba(0, 0, 0, .2);
    background: #0a0d2e
}
* {
    margin: 0;
    padding: 0;
    border: 0
}
div#categories-text,
div#welcome-text {
    width: 100%;
    color: #fff
}

div#categories-text{
margin-top:15px;
}

.plug:hover a,
.plug:hover h3 {
    color: #6495ed
}
.hide {
    display: none
}
ul .sub-menu-categories {
    width: 500%;
    padding: 5px 0;
    left: -100px;
    z-index: -1;
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
    font-size: 12px;
    -moz-column-width: 12em;
    -webkit-column-width: 12em;
    column-width: 12em
}
.sub-menu {
    width: 160%;
    padding: 5px 0;
    left: 0;
    z-index: -1
}
#logo-wrapper{
	    position: relative;    
		float: left

}

.plug {
    position: relative;
    display:inline-block;
}
.plug {
    width: 24.1%;
    background-color: #0a0d2e;
    margin-bottom: 3px;
    margin-left: .3%;
    margin-right: .3%;
    border-radius: 5px;
}

.plug:hover .article_overlay {
    display: inline
}
#invideo,
#mobile_banner,
ul#navlist li.icon {
    display: none
}
div.plug #posthleft .ph-pic img {
    width: 160px;
    height: 120px
}
ul#navlist li.icon a#menu {
    font-size: 22px;
    margin-top: -7px
}
.chosen {
    width: 16.2%;
    height: 175px;
    margin-left: .4%
}
#ad-holder,
#ad-wrapper {
    background-color: #000;
    margin-left: auto;
    margin-right: auto
}
.btn-download {
    width: 95%
}
#download-wrapper {
    float: left;
    margin-right: 20px;
    width: 65%
}
#rate-wrapper {
    width: 215px;
    float: left;
}
#logo-wrapper {
    width: 200px;
    display: inline-block
}
#logo-wrapper:after {
    padding-top: 86%;
    display: block;
    content: ''
}

#head1{
	display:inline-block;
}

#logo {
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: url(/logo-new1.png) no-repeat;
    background-size: contain;
	position: absolute
}
#ad-wrapper {
    width: 60%;
    height: 350px;
    margin-bottom: 20px;
    border: 1px solid #fff
}
#ad-holder {
    width: 300px;
    height: 250px;
    padding-top: 40px
}
#invideo {
    /*width: 90%;
    height: 90%;*/
    background-color: rgba(0, 0, 0, .4);
    /*padding-top: 30px;
    padding-bottom: 30px*/
}


@media screen and (min-width: 1031px) {
    #dex-catnav,
    #headredhold {
        float: none;
        width: 1030px
    }
    #bordexheader,
    #container,
    #dex-catnav,
    #dex-content,
    #headredhold {
        width: 1030px
    }
    #bordexheader,
    #mojheader {
        height: 179px;
        margin: auto;
        background: url(/gen/template_images/header_bkgd1.gif) repeat-x
    }
    #hed3,
    #hed31 {
        clear: both;
        /*margin-top: 5px;
        margin-bottom: 5px;*/
        width: 700px;
        min-height: 34px
    }
    #hed3,
    #hed31,
    #title_bar {
        float: left;
    }
    #container {
        margin: 0 auto;
        background-color: rgba(0, 0, 0, .3);
        border-radius: 0 0 5px 5px
    }
    #dex-content {
        margin: 0 auto auto
    }
    #dex-catnav {
        height: 40px;
        /*background: url(//www.bored-space.com/bordex-theme/catnav-bg.png) no-repeat;*/
        clear: both
    }
    #footer_adv_container {
        width: 1030px;
        margin-top: 15px;
        margin-bottom: 15px
    }
    #head1 {
		width: 800px;
        height: 90px;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-right: 2px;
        color: #fff;
        font: 12px Arial, Helvetica, sans-serif
    }
    #mojheader {
        width: 100%;
        background-color: rgba(0, 0, 0, .1)
    }
    #bordex-navigation {
        height: 50px;
        float: left;
        margin-right: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        background-image: url(/gen/template_images/menu_bkgd.gif);
        margin-top: 17px;
		width: 824px
	}
    #content-wrap {
        width: 710px;
        float: left;
        position: relative
    }
    #right_home_div {
        width: 300px;
        float: right;
        margin-right: 5px;
        margin-top: 5px
    }
    #right_home_div img {
        width: 300px;
        height: 250px
    }
    #hed3 {
        color: #fff;
        border: 1px solid #0076a3;
        background: #007ead;
        background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
        background: -moz-linear-gradient(top, #0095cc, #00678e);
        border-radius: 5px
    }
    #title300x250 {
        width: 280px
    }
    #hed31 {
        background: url(/gen/template_images/menu_bkgd.gif) center repeat-x;
        border-radius: 5px;
        background-size: auto 100%;
        padding-top: 5px;
        padding-bottom: 5px
    }
    #title_bar {
        margin-top: 6px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: 700;
        color: #fff;
        width: 100%;
        height: 100%
    }
}
@media screen and (max-width: 1030px) {
    #bordexheader,
    #mojheader {
        margin: auto;
        background: url(/gen/template_images/header_bkgd1.gif) bottom repeat-x;
        width: 100%
    }
    #hed3,
    #hed31 {
        clear: both;
        /*margin-top: 5px;
        margin-bottom: 5px;*/
        min-height: 34px
    }
    #hed3,
    #hed31,
    #title_bar {
        float: left;
    }
    #mobile_banner {
        display: none
    }
    #container {
        width: 100%;
        margin: 0 auto;
        background-color: rgba(0, 0, 0, .3);
        border-radius: 0 0 5px 5px
    }
    #dex-content {
        width: 100%;
        margin: 0 auto auto
    }
    #dex-catnav {
        width: 100%;
        height: 40px;
        /*background: url(//www.bored-space.com/bordex-theme/catnav-bg.png) no-repeat;*/
        float: none;
        clear: both
    }
    #footer_adv_container {
        width: 100%;
        margin-top: 15px;
        margin-bottom: 15px
    }
    #head1 {
		width: 77%;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-right: 2px;
        color: #fff;
        font: 12px Arial, Helvetica, sans-serif
    }
    #headredhold {
        float: none;
        width: 100%
    }
    #logo-wrapper {
        width: 21%
    }
    #mojheader {
        background-color: rgba(0, 0, 0, .1)
    }
    #bordex-navigation {
        height: 50px;
		float: left;
        margin-right: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        background-image: url(/gen/template_images/menu_bkgd.gif);
        margin-top: 17px;
        width: 78%
    }
    #content-wrap {
        width: 69%;
        float: left;
        position: relative
    }
    #right_home_div {
        width: 29%;
        float: right;
        margin-right: 5px;
        margin-top: 5px
    }
    #right_home_div img {
        width: 100%;
        height: auto
    }
    #hed3 {
        color: #fff;
        border: 1px solid #0076a3;
        background: #007ead;
        background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
        background: -moz-linear-gradient(top, #0095cc, #00678e);
        width: 98%;
        border-radius: 5px
    }
    #title300x250 {
        width: 90%
    }
    #hed31 {
        background: url(/gen/template_images/menu_bkgd.gif) center repeat-x;
        width: 100%;
        border-radius: 5px;
        background-size: auto 95%;
        /*padding-top: 5px;
        padding-bottom: 5px*/
    }
    #title_bar {
        margin-top: 6px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: 700;
        color: #fff;
        width: 100%;
        height: 100%
    }
}
#title300x250,
.description {
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff
}
@media only screen and (max-width: 1140px) {
    #mobile_banner {
        display: none
    }
}
@media only screen and (max-width: 1023px) {
	#bordexheader,
    #mojheader {
		background: none;
	}
	
    #mobile_banner,
    #right_home_div {
        display: none
    }
	#toplist_footer {
        display: block
    }
    .plug {
        width: 19.2%;
        height: auto;
    }
    #content-wrap {
        width: 100%
    }
    .chosen {
        height: auto;
        width: 16.1%
    }
    .plug .posthright h3 {
        font-size: .8em
    }
    #bordex-navigation {
        margin-top: 0;
        width: 100%
    }
    #download-wrapper {
        width: 65%
    }
    #posthleft .ph-pic img,
    div.plug #posthleft .ph-pic img {
        width: 100%;
        height: auto;
    }
}
@media only screen and (max-width: 767px) {
    #teamskeet-banner {
    background-image: url("TeamSkeet-Banner470.jpg");
    height:100px;
    width: 100%;
}
    #mobile_banner {
        display: block
    }
    .chosen,
    .plug {
        width: 32.33%;
        margin: 5px .5% 0;
        height: auto
    }
    .chosenones,
   {
        display: none
    }
	
	.article_overlay {
    display: none;
    width: 100%;
    height: 70%;
    position: absolute;
    top: 0px;
	left:0px;
    z-index: 2;
    background-image: url(/images/play.png);
	background-repeat:no-repeat;
	background-position:center;
    background-size:50px!important;
    cursor: pointer
}



    #ad-wrapper {
        width: 80%
    }
    #download-wrapper {
        width: 50%
    }
    ul .sub-menu-categories {
        width: 400%;
        columns: 3;
        -webkit-columns: 3;
        -moz-columns: 3
    }
    #posthleft .ph-pic img,
    div.plug #posthleft .ph-pic img {
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width: 680px) {
    #teamskeet-banner {
    background-image: url("TeamSkeet-Banner470.jpg");
    height:100px;
    width: 100%;
    }
    ul#navlist li:not(:first-child) {
        display: none
    }
	div#welcome-text{
    display:none;
    }
    ul#navlist li.icon {
        float: right;
        display: inline-block
    }
    ul#navlist.responsive {
        position: relative
    }
    ul#navlist.responsive li.icon {
        position: absolute;
        right: 0;
        top: 0
    }
    ul#navlist.responsive li {
        float: none;
        display: inline
    }
    ul#navlist.responsive li a {
        display: block;
        text-align: left
    }
}

@media only screen and (max-width: 479px) {
    #teamskeet-banner {
    background-image: url("TeamSkeet-Banner300.gif");
    height:100px;
    width: 100%;
}
    #mobile_banner, #mobile_ad, #toplist_footer {
        display: block
    }
	/*.chosen #posthright {
    display:none;
    }*/
	div#categories-text,div#welcome-text{
    display:none;
    }
    .chosen,
	.plug {
        margin: 5px 1% 0 1%;
        width: 47%;
        height: auto
    }
	#posthright h3{
		font-weight:normal;
	}

	.article_overlay {
    display: inline;
    width: 100%;
    height: 75%;
    position: absolute;
    top: 0px;
	left:0px;
    z-index: 2;
    background-image: url(/images/play.png);
	background-repeat:no-repeat;
	background-position:center;
    background-size:60px!important;
    cursor: pointer
}


	
    #ad-wrapper {
        width: 99%
    }
    #logo-wrapper {
    width: 80px;
    position: absolute;
    left: 60px;
    z-index: 999;
    top: -5px;
    }
	
    #head1 {
        width: 68%;
		display:none

    }
    #title_bar {
        width: 98%;
        margin-bottom: 5px;
        margin-top: 5px
    }
    #invideo {
        padding-top:0px;
        /*height: 100%*/
        position:relative!important;
        margin-top:0px!important;
        top:-30px!important;
        left:0px!important;
        margin-left:auto!important;
        margin-right:auto!important;
        width:310px!important;
        height:300px!important;
		transform:scale(0.75,0.75); -webkit-transform:scale(0.75,0.75);-moz-transform:scale(0.75,0.75); -ms-transform:scale(0.75,0.75);o-transform:scale(0.75,0.75);
    }
	
#closeAD{
 top:0px!important;
}
    #download-wrapper {
        width: 90%;
        margin-right: 10px;
        margin-left: 10px
    }
    #rate-wrapper {
        float: none;
        margin-left: auto;
        margin-right: auto
    }
    ul .sub-menu-categories {
        width: 250%;
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2
    }
    #posthleft .ph-pic img,
    div.plug #posthleft .ph-pic img {
        width: 100%;
        height: auto;
    }
}
.description {
    float: left;
    margin-top: 6px;
	margin-bottom: 6px;
    margin-left: 5px;
    font-size: 16px;
    width: 95%;
    height: 100%
}
#bordexwarp,
#dexbar-cr {
    margin: 0;
    background: #fff
}

.video-container {
    position: relative;
    padding-bottom: 75%;  /*ENABLE FOR KVS PLAYER*/
    overflow: hidden;
    clear: both;
}

.video-container>iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.video-wrapper{
    position: relative;
    overflow: hidden;
    clear: both;
	padding-bottom:76%;
}
.video-wrapper>iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
#posthright,
#sub-nav,
.out-featp .vtxt,
.out-featp:hover,
.plugminis,
.plugminis h3 {
    position: relative
}
#title300x250 {
    min-height: 26px;
    padding-top: 4px;
    padding-left: 20px;
    text-align: left;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: url(/gen/template_images/menu_bkgd.gif) center repeat-x;
    margin: auto;
    background-size: auto 100%
}
hr {
    visibility: hidden;
    height: 2px
}
#bordexwarp {
    float: none;
    padding: 0
}
#dexbar-cl {
    float: left;
    margin: 0 0 0 5px;
    padding: 0
}
#dexbar-cr {
    float: right;
    width: 321px;
    padding: 0
}
#bordexfooter {
    width: 100%;
    margin: auto
}
#dex-topad {
    float: none;
    padding-top: 3px;
    padding-bottom: 3px
}
#dex-topad .adslot-c728 {
    margin: 0 auto;
    width: 728px;
    height: 90px
}
.category_link {
    color: #fff;
    font: 12px Arial, Helvetica, sans-serif
}
#bordex-navigation #lnav {
    margin: auto
}
#bordex-navigation #lnav ul {
    border: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}
#bordex-navigation #lnav ul li {
    float: left;
    padding: 0
}
#navlist * {
    margin: 15px auto auto
}
#bordex-navigation #lnav ul li a {
    background: 0 0;
    height: 40px;
    padding: 0 12px;
    margin: 0;
    color: #fff;
    display: block;
    text-align: center;
    font: 700 14px arial
}
#bordex-navigation #lnav ul li a.category_link1 {
    font: 700 12px arial;
    display: inline
}
#bordex-navigation #lnav ul.sub-menu-categories li {
    width: 160px;
    text-align: left;
    margin: 3px
}
#bordex-navigation #lnav li#spec a:hover,
#bordex-navigation #lnav ul li a:hover {
    color: #e8518a;
    text-decoration: none
}
#bordex-navigation #lnav a,
#bordex-navigation #lnav li#spec a {
    background: 0 0;
    color: #fff
}
#dex-catnav-lc {
    float: left;
    width: 754px;
    height: 40px;
    padding-left: 6px
}
#dex-catnav-rc {
    float: left;
    width: 261px;
    height: 40px
}
#sub-nav {
    padding: 8px 0 0 10px;
    height: 24px;
    overflow: hidden
}
#sub-nav li {
    display: inline;
    margin-right: 5px;
    float: left
}
#sub-nav a {
    color: #fff;
    font: 700 .7em/.8em verdana;
    /*background: url(//www.bored-space.com/bordex-theme/bullet-rec.png) 0 3px no-repeat;*/
    padding-left: 13px
}
#sub-nav a:hover {
    color: #fff;
    /*background: url(//www.bored-space.com/bordex-theme/bullet-rec.png) 0 -17px no-repeat;*/
    text-decoration: underline
}
.mainfeedtxt h2 a,
.out-featp .vtxt,
h1,
h2,
h3,
h4,
h5 {
    text-decoration: none
}
#search-form {
    padding: 5px 5px 2px 0;
    margin: 0 0 0 8px;
    text-align: left;
    float: right
}
#search {
    float: none;
    display: block
}
#search form {
    padding: 4px 0 0;
    width: 250px
}
#search .fld {
    /*background: url(//www.bored-space.com/bordex-theme/search_filed.png) no-repeat;*/
    color: #000;
    padding: 2px;
    height: 18px;
    width: 199px;
    margin-right: 1px
}
.go {
    margin-bottom: -5px
}
#week_best_of {
    width: 710px
}
.featbar {
    width: 513px;
    background: #E9E9E9;
    margin-bottom: 7px;
    padding-bottom: 32px
}
.fethed {
    /*background: url(//www.bored-space.com/bordex-theme/featbar.gif) top no-repeat;*/
    color: #fff;
    padding: 8px 0 4px 10px;
    height: 17px
}
.fethed h3 {
    color: #fff;
    font: 700 13px/14px arial;
    text-align: left
}
.featbar .fcont {
    padding: 1px 0 0;
    width: 513px;
    /*background: url(//www.bored-space.com/bordex-theme/lbar-shadow.gif) right top repeat-x #E9E9E9*/
}
.out-featp li {
    list-style-type: none;
    vertical-align: bottom
}
.btn,
.ratingdiv {
    vertical-align: middle
}
.out-featp {
    float: left;
    width: 129px;
    height: 99px;
    padding-top: 10px;
    margin: 0 1px 7px 2px;
    background: 0 0
}
.out-featp:hover {
    background: 0 0
}
.out-featp a:hover .vtxt {
    color: #fff;
    text-decoration: none
}
.out-featp .vtxt {
    display: block;
    font: 700 .7em/.8em verdana;
    line-height: 1em;
    color: #e8518a;
    height: 40px;
    overflow: hidden;
    padding: 1px 0 0 3px
}
.mainfeedtxt h2 a,
.mainfeedtxt h2 a:hover {
    font: 700 13px Arial, Helvetica, sans-serif;
    text-align: left
}
.out-featp:hover img {
    border: 1px solid #fff
}
.out-featp img {
    display: block;
    width: 125px;
    height: 95px;
    border: 1px solid #e8518a
}
.feedbar {
    width: 513px;
    background: #E9E9E9;
    margin-bottom: 7px;
    padding-bottom: 8px
}
.feedbar .fcont {
    padding: 1px 0 0;
    width: 513px;
    background: url(//www.bored-space.com/bordex-theme/lbar-shadow.gif) right top repeat-x #E9E9E9
}
.mainfeedtxt {
    background: #E9E9E9;
    padding-top: 4px;
    padding-bottom: 4px;
    border-top: 2px solid #CACACA;
    text-align: left
}
#currentpage,
ul.pagination li a:hover:not(#currentpage) {
    background-color: #6495ed
}
.mainfeedtxt h2 a {
    color: #9F9DF1;
    margin: 4px
}
.mainfeedtxt h2 a:hover {
    color: #000;
    text-decoration: underline
}
#posthright h3,
#posthright h3 a,
.hedpost h2 * a,
.pagination,
ul.pagination li a {
    text-decoration: none
}
#posthleft {
    padding: 0;
    margin: auto
}
#posthleft .ph-pic {
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 100%;
    height: 67%;
}
.chosen #posthright {
    height: 30%
}
#posthright {
    font-size: .9em;
    padding: 0;
    margin: 2px;
    overflow: hidden;
}
#posthright h3 {
    font-size: .9em;
    color: #f5f5f5;
    text-align: center;
    height: 2.4em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
#posthright h3 a {
    font-size: .9em;
    color: #f5f5f5;
    text-align: left
}
#posthright h3 a:hover {
    font-size: .9em;
    color: #6495ed;
    text-decoration: none
}
ul.pagination {
    display: inline-block;
    padding: 0;
    margin-top: 20px;
	margin-bottom:20px;
}
ul.pagination li {
    display: inline
}
#pagecontent,
.plugminis .picminis,
.plugminis h3 {
    display: block
}
ul.pagination li a {
    font: 16px arial;
    color: #fff;
    float: left;
    padding: 5px 14px;
    border-radius: 6px;
    margin: 2px;
    border-color: #6495ed;
    border-style: solid;
    border-width: 1px
}
#currentpage {
    color: #fff;
    border-radius: 6px;
    font: 700
}
.pagination {
    margin-left: auto;
    margin-right: auto;
    color: #fff
}
#pagecontent,
#pagecontent img,
.hedpost {
    margin-left: 5px;
    float: left
}
.hedpost {
    background: url(/gen/template_images/title_bar.gif) top no-repeat;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 705px;
    height: 34px
}
#adv1300x250,
#adv300x250 {
    background-color: #000
}
.hedpost h2 {
    font: 700 13px/14px arial;
    color: #000;
    margin-top: 4px
}
.hedpost h2 * a,
.hedpost h2 * a:hover {
    font: 700 16px/16px arial;
    color: #fff
}
#adv1300x250,
#adv300x250,
#title1300x250 {
    width: 300px;
    margin: auto
}
#pagecontent a:hover,
.hedpost h2 * a:hover,
.plugminis a {
    text-decoration: underline
}
#pagecontent {
    width: 705px;
    margin-top: 5px;
    margin-bottom: 10px;
    text-align: justify;
    text-indent: 7px;
    border: 0
}
#pagecontent p {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #222;
    text-align: justify
}
#pagecontent a {
    color: #2a5a6c
}
#pagecontent strong {
    font: 700 italic 12px Arial, Helvetica, sans-serif;
    color: #333
}
#adv300x250container {
    width: 300px;
    float: right;
    margin-bottom: 25px
}
#adv1300x250bottom,
#adv300x250bottom {
    width: 300px;
    height: 10px;
    background-image: url(/gen/template_images/title_bkgd_bottom.png)
}
#adv1300x250container {
    width: 300px;
    height: 500px;
    float: right;
    margin-top: 20px;
    margin-right: 5px;
    margin-bottom: 25px
}
#title1300x250 {
    height: 25px;
    padding-top: 5px;
    padding-left: 15px;
    font-weight: 700;
    text-align: left;
    color: #fff;
    background-image: url(/gen/template_images/title_bkgd.png);
    background-repeat: no-repeat
}
#adv1300x250 {
    height: 500px
}
.colrbar-ad {
    background: #fff;
    width: 315px;
    margin-bottom: 5px;
    padding-top: 4px;
    padding-bottom: 5px
}
.colrbar .soload {
    width: 301px
}
.adslot-300 {
    margin-left: 0
}
.colrbar {
    width: 315px;
    background: #949494;
    margin-bottom: 7px;
    padding-bottom: 12px
}
.colrbar .capcon {
    padding: 4px 0 0 4px;
    width: 311px;
    background: url(//www.dirtyadultxxx.com/bordex-theme/lbar-shadow.gif) right top repeat-x #E9E9E9
}
#minipms {
    padding: 0;
    margin: 4px 3px 0 0
}
.plugminis {
    background: 0 0;
    color: #000;
    border-bottom: 1px dotted #2d2d2d;
    margin: 0 auto 2px;
    height: 160px;
    width: 290px;
    padding: 9px 9px 0
}
#dexfooter,
#footnaver {
    background-repeat: repeat-x;
    background-color: rgba(0, 0, 0, .3)
}
.picminis img,
.plugminis .picminis {
    width: 120px;
    height: 90px;
    float: left
}
.plugminis:hover p {
    color: #333
}
.plugminis a {
    color: #cfcfcf
}
.plugminis a:hover {
    color: #000
}
.picminis img {
    border: 1px solid #fff
}
.picminis img:hover {
    border: 1px solid red
}
.plugminis h3 {
    padding: 0;
    height: 15px;
    margin-bottom: 10px
}
#topbar,
.dpminis {
    position: absolute
}
.plugminis h3 a {
    font: 700 13px Arial, Tahoma;
    color: #9F9DF1
}
.plugminis p {
    padding: 1px 0 0;
    height: 100px;
    font: 400 12px arial;
    margin-left: 130px
}
#topbar,
#vidredb,
.vidred-thumb {
    padding: 0
}
.dpminis {
    left: 190px;
    bottom: 10px
}
.dpminis a {
    color: #9F9DF1;
    font: 400 12px arial
}
#vidredb {
    margin: 4px 3px 0 2px
}
.vidred-thumb img {
    border: 1px solid #fff
}
.vidred-thumb img:hover {
    border: 1px solid #e8518a
}
#topbar {
    border: 0 solid #000;
    visibility: hidden;
    z-index: 400
}
#footnaver {
    width: 100%;
    margin: auto;
    height: auto
}
#footer_bottom {
    width: 100%;
    height: 10px;
    margin: auto;
    margin-bottom: 10px;
    background-repeat: no-repeat
}
.footnaver-lst {
    padding: 4px 0 0 10px;
    margin-bottom: 10px
}
.footnaver-lst li {
    margin-right: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: 700;
    text-decoration: none;
    padding-right: 10px;
    display: inline
}
.footnaver-lst a {
    color: #fff;
    text-decoration: none
}
.footnaver-lst a:hover {
    color: #000;
    text-decoration: none
}
.flinks-trade {
    color: #beccdd;
    padding-bottom: 10px;
    width: 100%
}
.flinks-trade a {
    padding: 0 0 0 5px;
    font: 700 12px/14px arial
}
#dexfooter {
    width: 100%
}
#dexfooter p {
    padding: 15px 10px 10px;
    font: 400 9px Arial;
    color: #fff
}
#dexfooter a {
    color: #fff
}
#dexfooter a:hover {
    text-decoration: underline;
    color: #e8518a
}
#footer300x250 {
    width: 300px;
    float: left;
    margin-left: 35px
}
.overlay,
.overlayVid {
    width: 695px;
    left: 7px;
    position: absolute
}
.overlayVid {
    height: 515px;
    background-color: #000;
    top: 44px;
    z-index: 2147483647
}
.adInOverlay {
    margin-top: 90px
}
.overlay {
    margin-left: 0;
    margin-top: 0;
    height: 521px;
    top: 42px;
    z-index: 2147483646
}

.mediaplayer {
    margin-left: auto;
    margin-right: auto
}
.toplist {
    font: 12px Arial, sans-serif;
    text-align: left;
    padding-left: 0;
    border-collapse: separate;
    border-spacing: 7px 8px;
    overflow-x: auto;
	margin-left:auto;
	margin-right:auto;
}
.btn,
h1 {
    font-weight: 700
}
.btn,
.tfbutton {
    text-align: center;
    cursor: pointer;
    text-decoration: none
}
table.toplist a {
    color: #fff;
    text-decoration: none
}
table.toplist a:hover {
    color: #A2D6FF;
    text-decoration: none
}
table.toplist a:visited {
    color: gray
}
#tfheader {
    background-color: #c3dfef
}
#tfnewsearch {
    padding: 10px;
	position: absolute;
    right: 0;
	top: 0;
}
.tfbutton,
.tftextinput {
    margin: 0;
    padding: 5px 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px
}
.tftextinput {
    border: 1px solid #0076a3;
    border-right: 0;
    border-top-left-radius: 5px 5px;
    border-bottom-left-radius: 5px 5px
}
.tfbutton {
    outline: 0;
    color: #fff;
    border: 1px solid #0076a3;
    border-right: 0;
    background: #0095cd;
    background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
    background: -moz-linear-gradient(top, #00adee, #0078a5);
    border-top-right-radius: 5px 5px;
    border-bottom-right-radius: 5px 5px
}
.tfbutton:hover {
    text-decoration: none;
    background: #007ead;
    background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
    background: -moz-linear-gradient(top, #0095cc, #00678e)
}
.tfbutton::-moz-focus-inner {
    border: 0
}
.btn {
    padding: 6px 12px;
    font-size: 14px;
    font-family: Verdana;
    line-height: 1.42857143;
    white-space: nowrap;
    -ms-touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    border-radius: 5px 5px 5px 5px;
    text-transform: uppercase;
    border: 1px solid #0076a3;
    background: #0095cd;
    background: -webkit-linear-gradient(left top, left bottom, from(#00adee), to(#0078a5));
    background: -moz-linear-gradient(left top, #00adee, #0078a5)
}
.btn:hover {
    background: #007ead;
    background: -webkit-linear-gradient(left top, left bottom, from(#0095cc), to(#00678e));
    background: -moz-linear-gradient(left top, #0095cc, #00678e)
}
.btn-primary {
    color: #fff;
    /*background-color: initial;*/
    margin-top: 5px;
    margin-bottom: 5px;
    float: left
}
.menu-wrap {
    width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
    background: #3e3436
}
.menu {
    width: 100%;
    margin: 0 auto
}
.menu li {
    margin: 0;
    list-style: none;
    font-family: 'Ek Mukta'
}
.menu a {
    transition: all linear .15s;
    color: #919191
}
.menu .current-item>a,
.menu li:hover>a {
    text-decoration: none;
    color: #be5b70
}
.menu .arrow {
    font-size: 11px;
    line-height: 0
}
.menu>ul>li {
    float: left;
    position: relative;
    font-size: 19px
}
.menu>ul>li>a {
    padding: 10px 40px;
    display: inline-block;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .4)
}
.menu>ul>.current-item>a,
.menu>ul>li:hover>a {
    background: #2e2728
}
.sub-menu .current-item a,
.sub-menu li a:hover,
.sub-menu-categories li a:hover {
    background: #3e3436
}
.menu li:hover .sub-menu,
.menu li:hover .sub-menu-categories {
    z-index: 2147483647;
    opacity: 1
}

.sub-menu li {
    display: block;
    font-size: 16px
}
.sub-menu li a {
    padding: 10px 30px;
    display: block
}
.sub-menu-categories ul a {
    display: block;
    font-size: 12px;
    padding: 10px
}
.glyphicon,
.ratingdiv,
.vote-box {
    display: inline-block
}
.ratingdiv {
    height: 30px
}
h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #fff
}
.views {
    color: gray;
    padding-top: 1px
}
.vote-box {
    margin: 4px 0 0;
    padding: 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}
.col-xs-7 {
    width: 120px
}
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    float: left
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    position: relative;
    min-height: 1px;
    /*padding-left: 15px;*/
    /*padding-right: 15px*/
}
.vote-box .dislikes,
.vote-box .user-dislikes {
    background-color: #c00;
    margin-bottom: 3px;
    height: 3px
}
.vote-box .likes {
    margin-bottom: 3px;
    height: 3px;
    -webkit-transition: width .4s ease-in-out;
    -moz-transition: width .4s ease-in-out;
    -o-transition: width .4s ease-in-out;
    transition: width .4s ease-in-out;
    background-color: #77b300
}
.vote-msg,
.vote-msg center {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 14px
}
.pull-left {
    float: left!important
}
.glyphicon {
    position: relative;
    top: 1px;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.glyphicon-menu-hamburger:before,
.glyphicon-thumbs-up:before {
    content: "\e125"
}
.glyphicon-search:before{content:"\e003"}
.glyphicon-download-alt:before{content:"\e025"}
.glyphicon-usd:before{content:"\e148"}
.glyphicon-envelope:before{content:"\2709"}

:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.text-white {
    color: #fff
}
.pull-right {
    float: right!important
}
.glyphicon-thumbs-down:before {
    content: "\e126"
}
.not-voted {
    background-color: #333537!important
}
.btn-like,
.btn-like:hover {
    background: #77b300;
    border-color: #77b300
}
.btn-dislike,
.btn-dislike:hover {
    background: rgba(0, 0, 0, 0.30);
    border-color: rgba(0, 0, 0, 0.30)
}
.visible-xs {
    margin: 3px 0 0 4px
}
.text-danger:hover,
text-danger {
    color: #c00
}

		.overlay1
		{
			/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);*/
		position:absolute; margin-left:0px; margin-top:0px; top:0px; left:0px;/**/
		z-index:2147483599;
width:100%;
height:100%;
		display:none;
		}

#overlay1{
width:100%;
height:100%;
}

#closeAD {position:absolute;top:0px;right:0px;padding:0 10px; line-height:30px; text-align:left; position:absolute; right:2px; color:white; margin:0; top:0px;font-weight:bold;font-size:16px;text-decoration:none;background-color:red;border-radius:50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;top:-10px;right:-10px;border:solid 2px white;z-index:2147483646}

#dname{
padding:5px;
font-size:12px;
border-radius:6px;
}
#comment{
background-color:white;
color:black;
font-size:12px;
border-radius:6px;
padding:6px;
width:98%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#commentname{
float:left;
width:50%;
text-align:left;
margin-bottom:6px;
margin-top: 9px;
padding-left:8px;
}
#commentsubmit{
float:left;
width:100%;
}

#user_comment{
width:96%;
border-radius:6px;
background-color:rgba(0,0,0,.3);
margin:4px;
padding:4px;
}
#comment_author{
width:90%;
text-align:left;
float:right;
font-size:12px;
color:gray;
}
#comment_text{
width:90%;
float:right;
text-align:left;
font-size:12px;
}
#comment_avatar{
width:10%;
background-image:url('https://www.porn18sex.com/User_Avatar_small.png');
background-size:contain;
background-repeat:no-repeat;
float:left;
}
.btn-submit{
width:100%;
float:left;
}

#submit_comment{
	padding-left:3px;
	padding-right:3px;
}


/* Style the tab */
div.tab {
    overflow: hidden;
    /*border: 1px solid #ccc;*/
    background-color: transparent;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 7px 8px;
    transition: 0.3s;
    color:white;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active {
    /*background-color: #ccc;*/
	background-color: #77b300;
	color:white;
}

/* Style the tab content */
.tabcontent {
    display: none;
   /*padding: 6px 12px;
    border: 1px solid #ccc;*/
    border-top: none;
}

.tabcontent {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}






/*NEW NAVIGATION*/

.brand {
  position: absolute;
  padding-left: 20px;
  float: left;
  line-height: 50px;
  text-transform: uppercase;
  font-size: 1.4em;
}
.brand a, .brand a:visited {
  color: #fff;
  text-decoration: none;
}

.nav-container {
max-width: 1000px;
margin: 0 auto;
width:100%;
}
nav {
  float: left;
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  float: left;
  position: relative;
}
nav ul li a, nav ul li a:visited {
  display: block;
  padding: 0 10px;
  line-height: 50px;
  color: #fff;
  text-decoration: none;
  font-weight:700;
}
nav ul li a:hover, nav ul li a:visited:hover {
  /*background: #2581dc;*/
      background: #0095cd;
    background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
    background: -moz-linear-gradient(top, #00adee, #0078a5);
  color: #fff;
}
nav ul li a:not(:only-child):after, nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: ' ▾';
}
nav ul li ul li {
  min-width: 190px;
}
nav ul li ul li a {
  padding: 15px;
  line-height: 20px;
}
.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

.nav-dropdown-categories {
    width: 500%;
    padding: 5px 0;
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
    font-size: 12px;
    -moz-column-width: 12em;
    -webkit-column-width: 12em;
    column-width: 12em
}
/* Mobile navigation */
.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 50px;
  width: 50px;
}
@media only screen and (max-width: 798px) {
	
	.nav-dropdown-categories {
		width: 100%;
	}
	
	.nav-list{
		background-color: rgba(0, 0, 0, .4)
	}
	
  .nav-mobile {
    display: block;
  }
  #porndude{
	display:none
	}
  nav {
    width: 100%;
    padding: 50px 0 15px;
	z-index:1;
  }
  nav ul {
    display: none;
  }
  nav ul li {
    float: none;
  }
  nav ul li a {
    padding: 15px;
    line-height: 20px;
  }
  nav ul li ul li a {
    padding-left: 30px;
  }
  .nav-dropdown {
    position: static;
  }
  #bordex-navigation{
	  float:none
  }
}
@media screen and (min-width: 799px) {
  .nav-list {
    display: block !important;
  }
 
  .nav-dropdown {
	background-color: rgba(0, 0, 0, .8);
  }

}
#nav-toggle {
  position: absolute;
  left: 9px;
  top: 11px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #fff;
  position: absolute;
  display: block;
  content: '';
  transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}


